/** Shopify CDN: Minification failed

Line 6:0 Unexpected "<"

**/
<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inria+Serif:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap" rel="stylesheet">
  
      body { /*font-family: "Poppins", sans-serif!important;*/     font-family: var(--font-paragraph--family); overflow-x:hidden;}
h1, h2,h3,h4,h5,h6 {font-family: "Inria Serif", serif!important; color: #000;}
h2{font-size:45px!important;}
h2 strong {font-weight:normal!important;}
.myra-slideshow h1 {color:#fff;}
.ui-test-collection-list .resource-list__carousel .resource-list__item {position:relative;}
.ui-test-collection-list .resource-list__carousel .resource-list__item .collection-card__link {position: absolute;
    z-index: 999;
    left: auto;
    right: auto;
    bottom: 50px;
    width: 100%;
    top: auto;}
.ui-test-collection-list .resource-list__carousel .resource-list__item .collection-card__link span {    font-size: 16px;
    font-size: 16px;
    color: #000;
    height: 100%;
    display: block;
    text-align: center;
    width: fit-content;
    position: relative !important;
    margin: 0 auto;
    padding: 5px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background:#fff;
    }
    .button,.sf-view-all {    
    font-size: 18px;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.button:hover {background:#000000; color:#ffffff;}
.cb-btn {font-size: 18px;
    letter-spacing: 3px;
    text-transform: uppercase;}
.custom-cat-slider .sf-header .sf-tabs span {text-transform:uppercase;letter-spacing: 1px;
font-size: 15px;}
.custom-cat-slider .sf-header h2{ margin-bottom:0;}
.cb-btn:hover {background:#000000; color:#ffffff;}
.custom-banners {position:relative;}
.custom-banners .cb-hero {position:relative;    display: flex;  align-items: center;}
.custom-banners .cb-hero-content {position:absolute;}
.custom-banners .cb-hero-content .cb-sub {font-family: "Inria Serif", serif; font-size: 24px;}
.custom-banners .cb-hero-content .cb-desc { font-size: 16px;  max-width: 45%; line-height: 26px;}
.custom-banners .cb-grid .cb-card {position:relative;    display: flex; align-items: center;}
.custom-banners .cb-grid .cb-card .cb-card-content {position:absolute;}
.custom-banners .cb-grid .cb-card .cb-card-content h3 {font-size: 36px;}
.custom-banners .cb-grid .cb-card .cb-card-content p {color:#4A4A4A; font-size:15px;}
.custom-banners .cb-grid .cb-card .cb-card-content a.cb-link { font-size: 18px;
    border: 1px solid #000;
    padding: 10px 25px;
    margin-top: 20px;
    display: inline-block;
}
.custom-banners .cb-grid .cb-card .cb-card-content a.cb-link:hover {background:#000000; color:#ffffff;}
.custom-banners .cb-hero-content  h2 {position:relative;padding-top: 100px;}
.custom-banners .cb-hero-content  h2::before {position:absolute;left:0; top:0;width:60px; height:87px; content:"";
background:url(/cdn/shop/files/leaf_1.png?v=1775128588) no-repeat left top;background-size: contain;}

.custom-img-block .image-content-section {padding:60px;}
.custom-img-block .image-content-grid .image-content-item .image-wrapper {background:#000;}
.custom-img-block .image-content-grid .image-content-item .image-wrapper img {
    border-radius: 0;
    opacity:0.9;
}
.custom-img-block .image-content-grid .image-content-item {position:relative;display: flex;
    align-items: center;}
.custom-img-block .image-content-grid .image-content-item .content {position:absolute;width: 100%; bottom: 50px;padding:0 20px;}
.custom-img-block .image-content-grid .image-content-item .content .subheading {font-size:24px; color:#fff; text-transform:uppercase;letter-spacing:2px;
  font-family: "Inria Serif", serif!important;}
.custom-img-block .image-content-grid .image-content-item .content h2 {font-size:34px!important; color:#ffffff;font-weight: normal;
  letter-spacing:2px; text-transform:capitalize;}    
.custom-img-block .image-content-grid .image-content-item .content .btn {    background: transparent;
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;}
  .custom-img-block .image-content-grid .image-content-item .content .btn:hover {background:#ffffff; color:#000000;} 
  .video-placeholder-wrapper .deferred-media__poster-icon svg, .video-placeholder-wrapper__poster-icon svg {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    padding: 10px;
    color: #000;
    }
footer h2, footer p, footer a {
    color: #e6d8b7 !important;
    text-transform: capitalize;
}
.sf-tab.active::after {display:none;}


.deferred-media__poster-icon svg, .video-placeholder-wrapper__poster-icon svg {    background: rgba(255, 255, 255, 0.6);
    color: #fff;
    border-radius: 50%;
    padding: 10px;}
    .deferred-media__poster-icon svg, .video-placeholder-wrapper__poster-icon svg path {color: #000;}

  .details-content ul li a {
    text-transform: capitalize;
}
footer h2, footer p, footer a {
    text-transform: inherit;
    text-decoration:none;
}
.header-logo img { height: auto !important;  width: 90px !important;}
.header-menu .menu-list {position:relative;}
.header-menu .menu-list .mega-menu__list {margin-top:0px;}
.header-menu .menu-list .menu-list__list-item .menu-list__submenu {width: 800px;
    padding-top: 0px;
    margin: 0 auto;}

.header-menu .menu-list .menu-list__list-item .menu-list__submenu .menu-list__submenu-inner {width: 100%;
    margin: 0 auto;
    display: block;}
.header-menu .menu-list .menu-list__list-item .menu-list__submenu .menu-list__submenu-inner .mega-menu {width:100%;}
.header-menu  [data-menu-grid-id="MegaMenuList-2"] {
    --menu-columns-desktop: 3!important;
    --menu-columns-tablet: 3!important;
}
.header-menu  [data-menu-list-id="MegaMenuList-2"] {
    --menu-columns-desktop: 3!important;
    --menu-columns-tablet: 3!important;
}
.header .header__row.header__row--bottom {display:none;}
.mega-menu__column {
    border-right: 1px solid #ddd;
}
.mega-menu__column:last-child {
    border-right: 0;
}
.header-menu .menu-list .menu-list__list-item:nth-child(2) >a span {position:relative;}

.header-menu .menu-list .menu-list__list-item:nth-child(2) >a span::after {position:absolute;right:3px; top:5px; 
  content:'▼';color:#000; font-size:10px;}
  .header-menu .menu-list .menu-list__list-item a span:hover, .header-menu .menu-list .menu-list__list-item a span:hover::after {color:red;}
.header-menu .menu-list .menu-list__list-item:nth-child(2) >a.menu-list__link--active span::after {position:absolute;right:3px; top:5px; 
  content:'▼';color:#000; font-size:10px;}
.header-menu .menu-list .menu-list__list-item .menu-list__submenu .mega-menu .mega-menu__list li a.mega-menu__link.mega-menu__link--parent 
span.wrap-text {    background: #f3f3f3;
    border-radius: 3px;
    display: block;
    width: 200px;}
.header-menu .menu-list .menu-list__list-item .menu-list__submenu .mega-menu .mega-menu__list 
li a.mega-menu__link.mega-menu__link--parent:hover span{color:#000;}

.logo-section__image {
    background: transparent;
}
.custom-wrapper .section {    width: 90%;
    grid-template-columns: 10%;}
.custom-wrapper .section h1 {font-weight: 900;}
.sectiongap h4 { font-weight: 900;font-size: 16px;    margin-bottom: 10px;}
.sectiongap ul {list-style-type: disclosure-closed;}
.sectiongap ul li {margin:5px 0;}

.ui-test-product-list .resource-list--grid { gap: 10px;}
.ui-test-product-list .resource-list__item .product-card .product-card__content a {    width: 100%;}
.ui-test-product-list .resource-list__item .product-card .product-card__content .group-block-content a.contents p {text-align: center;}
.ui-test-product-list .resource-list__item .product-card .product-card__content .group-block-content .price__sale 
{text-align: center;margin-top:10px;}
.ui-test-product-list .resource-list__item .product-card .product-card__content .group-block-content .price__sale .price-item__group span 
{text-align: center;
    color: #000;
    font-size: 18px;
    font-weight: normal;
  margin:0 5px;}

.custom-search #ResultsList {margin:0 0px;}
.custom-search #ResultsList .product-grid li .product-card  .product-card__content .group-block-content .price {display: block;
    text-align: center;}
.custom-search #ResultsList .product-grid li .product-card  .product-card__content .group-block-content .price__sale 
{text-align: center;margin-top:10px;}
.custom-search #ResultsList .product-grid li .product-card  .product-card__content .group-block-content a, 
.custom-search #ResultsList .product-grid li .product-card  .product-card__content .group-block-content a div, 
.custom-search #ResultsList .product-grid li .product-card  .product-card__content .group-block-content a div p{display:block;width:100%;text-align: center;}

.custom-search {    padding: 30px 30px 60px;border-top: 1px solid #ddd;}
.collection-inner .product-grid li .product-card .text-block  .price__regular {font-weight:600;}


@media (max-width:1400px){
.custom-img-block .image-content-grid .image-content-item .content h2 {
    font-size: 28px !important;}
    .custom-img-block .image-content-grid .image-content-item .content .subheading {
    font-size: 20px;
    }
}
@media (max-width:1400px){    
.custom-img-block .image-content-grid .image-content-item .content .btn {
    font-size: 16px;
        padding: 10px 10px
}
    .custom-img-block .image-content-grid .image-content-item .content h2 {
        font-size: 24px !important;
    }
        .custom-img-block .image-content-grid .image-content-item .content .subheading {
        font-size: 16px;
    }
}
@media (max-width:991px){
h2 {
font-size: 28px !important;
}
.custom-cat-slider .sf-header {
display: block;
text-align: center;
}
.product-recommendations {
padding: 16px;
overflow: hidden;
}
.button, .sf-view-all {
font-size: 16px;
padding: 10px 25px;
}
.sf-tabs {
display: block!important;
}
.custom-cat-slider .sf-header .sf-tabs span {
display: contents;
}
.resource-list__carousel {overflow:hidden;}

accordion-custom details[open] summary.menu-drawer__menu-item{
 color: red;
}
    [aria-current="page"] {
    color: red;
    font-weight: normal;
    border-bottom: 2px solid red;
  }
}

@media (max-width:767px){

.custom-img-block .image-content-section {
    padding: 20px 20px;
}
.custom-img-block .image-content-grid .image-content-item {
    margin: 0 auto;
}

.header__drawer .menu-drawer button.menu-drawer__close-button {        
  width: 30px;
  height: 30px;
  padding: 0;
  display: block;
  line-height: 30px;
  margin: 10px;}
.header__drawer .menu-drawer__menu-item-text {
  font-size: 18px;
}

}
@media (max-width:480px){
.product-recommendations .section-resource-list__content h2 {
width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 26px !important;
}
.section-wrapper .custom-section-content  button.button.deferred-media__poster-button {padding:0;}

}
/*==== Product list On scroll filter top bar sticky css =====*/
.collection-inner .collection-wrapper .facets.facets--horizontal {
    position: sticky;
    top: 114px;               
    z-index: 1;        
    background: #ffffff;  
    padding: 20px 0;
}

/* Responsive adjustments */
@media (max-width: 991.98px) {
.collection-inner .collection-wrapper .facets.facets--horizontal {
        top: 70px; 
        padding: 15px 0;
    }
}
/*==== Product list On scroll filter sidebar sticky css =====*/
.collection-inner .collection-wrapper .facets-block-wrapper--vertical {z-index:0;}
.collection-inner .collection-wrapper .facets-block-wrapper--vertical .facets--vertical   {
    position: sticky;
    top: 178px;               
    z-index: 1;        
    background: #ffffff;  
    padding: 20px 0;
}

/* Responsive adjustments */
@media (max-width: 767px) {
.collection-inner .collection-wrapper .facets-toggle {
 position: sticky;
    top: 92px;               
    z-index: 1000;        
    background: #ffffff;  
    padding: 20px 0;
    }
}
